Announcement

Collapse
No announcement yet.

Error placing a PDF file into Quark

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error placing a PDF file into Quark

    Ok, can anyone tell me why I get this error message "occassionally" when I try to place a PDF file into Quark 6.5?

    >>Cannot be imported because it is an unrecognized version<<

    Running OSX, Quark 6.5

    This happens every once in a while and would like to know if it's the way the customer PDF'd it?
    And what's the best way to get the PDF placed without saving as an .eps out of Acrobat?

    We tried re-saving the PDF but doesn't work.
    "Don't worry about the world coming to an end today, it's already tomorrow in Australia"

    Photography

  • #2
    Quark will only import pdf versions 1.3 and 1.4, which are Adobe Acrobat versions 4 and 5, more than likely you have got yourself a pdf version 1.5 which is Adobe Acrobat version 6. If you have the full version of Acobat 6 you can use the pdf optimizer and downsave it to a version 4 without losing quality.

    Comment


    • #3
      ahhhhhhhh.... ok, makes total sense!!!

      Thank you!
      "Don't worry about the world coming to an end today, it's already tomorrow in Australia"

      Photography

      Comment

      Search

      Collapse

      Advertisement

      Collapse

      Latest Topics

      Collapse


      Incredible Stock
      GDF A division of Mediabistro Holdings Adweek | Mediabistro | Clio | Film Expo Group Contact Us | Terms of Use | Privacy Policy Copyright 2016 Mediabistro Holdings
      Working...
      X